Bug 243094 - linux-atm is not included into F7 distro
linux-atm is not included into F7 distro
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linux-atm (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 05:43 EDT by The Source
Modified: 2008-06-16 21:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2007-06-07 05:43:07 EDT
Description of problem:
I was lucky I had FC6 distro too to install these packages. And without them I
can't use my ADSL modem. Why they are not in F7?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gianluca Varisco 2007-06-10 19:16:39 EDT
There are three packages regarding "linux-atm" in F7:

linux-atm (2.5.0-1.20050118cvs)       Repository: fedora
linux-atm-libs (2.5.0-1.20050118cvs)  Repository: fedora
linux-atm-libs-devel (2.5.0-1.20050118cvs) Repository: fedora

Have a look into the "Managing Software with yum" section of the official
documentation, available here:
http://docs.fedoraproject.org/yum/en/sn-managing-packages.html 
Comment 2 The Source 2007-06-11 01:46:30 EDT
Aha, very nice. But to use yum I need internet connection, which I can not have
without linux-atm installed. In FC6 these packages can be found on fedora DVD.
In F7 not :(
Comment 3 Bug Zapper 2008-05-14 08:53:23 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2008-06-16 21:28:32 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.